﻿body, html {
			background-color: #fff;
		}
		
		body, td, p {
			font-family: 'Roboto Condensed', sans-serif;;
			color: #5f6062;
		}

		.big{
			font-family: 'Roboto', sans-serif !important;
		}
		
		.menuCell {
			background-position: bottom;
			background-repeat: repeat-x;
			height: 32px;
			text-align: center;
			width: 20%;
		}
		
		.menuCell a {
			color: #FFFFFF;
			text-decoration: none;
			font-size: 12px;
		}
		
		#pageTitle {
			height: 62px;
			line-height: 62px;
			font-size: 45px;
			text-transform: uppercase;
			color: #FFFFFF;
			padding-left: 20px;
			font-family: 'Roboto', sans-serif;
		}
		
		.productBlurb {
			color: #5f6062;
			font-size: 15px;
		}

		.productName {
			color: #5f6062;
			font-size: 15px;
			font-weight: bold;
		}

		.productLink {
			color: #5f6062;
			font-size: 15px;
			font-weight: bold;
		}
		
		.department_description {
			color: #5f6062;
			font-size: 15px;
		}
		
		.product_link {
			color: #5f6062;
			font-size: 15px;
			text-decoration: none;
		}	}